Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163673 - Icon path in system-config-cluster dekstop file is wrong
Summary: Icon path in system-config-cluster dekstop file is wrong
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: redhat-config-cluster
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jim Parsons
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-20 08:07 UTC by Jos Vos
Modified: 2009-04-16 20:10 UTC (History)
1 user (show)

Fixed In Version: RHBA-2005-753
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-10-07 16:49:11 UTC


Attachments (Terms of Use)
Patch for changing the icon patch. (deleted)
2005-07-20 08:07 UTC, Jos Vos
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2005:753 normal SHIPPED_LIVE system-config-cluster bug update 2005-10-07 04:00:00 UTC

Description Jos Vos 2005-07-20 08:07:11 UTC
Description of problem:
The icon path in the system-config-cluster dekstop file contains the component
"system-config-lvm" while the node.png icon is in "system-config-cluster".

Version-Release number of selected component (if applicable):
1.0.12-1.0

Additional information:
I attached a patch to solve the problem.

Comment 1 Jos Vos 2005-07-20 08:07:11 UTC
Created attachment 116967 [details]
Patch for changing the icon patch.

Comment 2 Stanko Kupcevic 2005-07-26 14:58:49 UTC
Fixed in Errata Candidate

Comment 3 Red Hat Bugzilla 2005-10-07 16:49:11 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-753.html



Note You need to log in before you can comment on or make changes to this bug.